{
  "_!~{002}~.js": {
    "resourceType": "style",
    "prefetch": true,
    "preload": true,
    "file": "swiper-vue.D4uxgglP.css",
    "src": "_!~{002}~.js"
  },
  "_!~{00O}~.js": {
    "resourceType": "style",
    "prefetch": true,
    "preload": true,
    "file": "otpContainer.BtERX9mu.css",
    "src": "_!~{00O}~.js"
  },
  "_!~{00p}~.js": {
    "resourceType": "style",
    "prefetch": true,
    "preload": true,
    "file": "loading.Beqr7zo5.css",
    "src": "_!~{00p}~.js"
  },
  "_!~{00x}~.js": {
    "resourceType": "style",
    "prefetch": true,
    "preload": true,
    "file": "lottie.BYg2h5wv.css",
    "src": "_!~{00x}~.js"
  },
  "_BDeGAWSD.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BDeGAWSD.js",
    "name": "services",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "_BGzvMICi.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BGzvMICi.js",
    "name": "client-only",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "_BR8Fpz8e.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BR8Fpz8e.js",
    "name": "Small2"
  },
  "_BbNrcDyT.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BbNrcDyT.js",
    "name": "lottie",
    "isDynamicEntry": true,
    "imports": [
      "_Cpj98o6Y.js"
    ]
  },
  "_BjY1VUyf.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BjY1VUyf.js",
    "name": "offers",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "_C2mZb4Ds.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "C2mZb4Ds.js",
    "name": "career",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ],
    "dynamicImports": [
      "node_modules/mosha-vue-toastify/dist/mosha-vue-toastify.es.js"
    ]
  },
  "_C7cgJRJm.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "C7cgJRJm.js",
    "name": "individuals",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ],
    "dynamicImports": [
      "node_modules/mosha-vue-toastify/dist/mosha-vue-toastify.es.js",
      "node_modules/mosha-vue-toastify/dist/mosha-vue-toastify.es.js"
    ]
  },
  "_CREULI6k.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "CREULI6k.js",
    "name": "seo",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js"
    ]
  },
  "_CctNfLfq.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "CctNfLfq.js",
    "name": "loading",
    "imports": [
      "_DmcHAzKO.js"
    ],
    "css": [
      "loading.Beqr7zo5.css"
    ]
  },
  "loading.Beqr7zo5.css": {
    "file": "loading.Beqr7zo5.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "_Cd9bimmJ.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "Cd9bimmJ.js",
    "name": "dropdown",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "_ChCpz6KK.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "ChCpz6KK.js",
    "name": "NuxtImg.vue",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "_CoXDsKJH.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "CoXDsKJH.js",
    "name": "otpContainer",
    "imports": [
      "_DBj34yFQ.js",
      "_BGzvMICi.js",
      "node_modules/nuxt/dist/app/entry.js",
      "_oOmcO6E4.js",
      "_C7cgJRJm.js",
      "_DmcHAzKO.js"
    ],
    "css": [
      "otpContainer.BtERX9mu.css"
    ]
  },
  "otpContainer.BtERX9mu.css": {
    "file": "otpContainer.BtERX9mu.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "_Cpj98o6Y.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "Cpj98o6Y.js",
    "name": "_commonjsHelpers"
  },
  "_DA3GqqET.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DA3GqqET.js",
    "name": "news",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "_DBj34yFQ.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DBj34yFQ.js",
    "name": "lottie",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ],
    "dynamicImports": [
      "_BbNrcDyT.js"
    ],
    "css": [
      "lottie.BYg2h5wv.css"
    ]
  },
  "lottie.BYg2h5wv.css": {
    "file": "lottie.BYg2h5wv.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "_DDYgexs9.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DDYgexs9.js",
    "name": "riyal",
    "imports": [
      "_DmcHAzKO.js"
    ]
  },
  "_DmcHAzKO.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DmcHAzKO.js",
    "name": "swiper-vue",
    "css": [
      "swiper-vue.D4uxgglP.css"
    ]
  },
  "swiper-vue.D4uxgglP.css": {
    "file": "swiper-vue.D4uxgglP.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "_QN15RR23.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "QN15RR23.js",
    "name": "brands",
    "imports": [
      "_ChCpz6KK.js",
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "_R859D0U_.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "R859D0U_.js",
    "name": "index.esm",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js",
      "_Cpj98o6Y.js"
    ]
  },
  "_hA4-p1I8.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "hA4-p1I8.js",
    "name": "carCard",
    "imports": [
      "_ChCpz6KK.js",
      "_DDYgexs9.js",
      "_DmcHAzKO.js",
      "_oOmcO6E4.js",
      "node_modules/nuxt/dist/app/entry.js"
    ]
  },
  "_iNgW6st5.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "iNgW6st5.js",
    "name": "contact",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ],
    "dynamicImports": [
      "node_modules/mosha-vue-toastify/dist/mosha-vue-toastify.es.js"
    ]
  },
  "_mzSiln5G.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "mzSiln5G.js",
    "name": "popupOne",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "_oOmcO6E4.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "oOmcO6E4.js",
    "name": "car",
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ],
    "dynamicImports": [
      "node_modules/mosha-vue-toastify/dist/mosha-vue-toastify.es.js"
    ]
  },
  "assets/imgs/carPage.png": {
    "resourceType": "image",
    "prefetch": true,
    "mimeType": "image/png",
    "file": "carPage.B9hnlV-S.png",
    "src": "assets/imgs/carPage.png"
  },
  "assets/imgs/share4.svg": {
    "resourceType": "image",
    "prefetch": true,
    "mimeType": "image/svg+xml",
    "file": "share4.BG8QWi2K.svg",
    "src": "assets/imgs/share4.svg"
  },
  "components/home/HomeBanks.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DxgvwiXf.js",
    "name": "HomeBanks",
    "src": "components/home/HomeBanks.vue",
    "isDynamicEntry": true,
    "imports": [
      "_DmcHAzKO.js",
      "_BGzvMICi.js",
      "node_modules/nuxt/dist/app/entry.js"
    ],
    "css": [
      "HomeBanks.zhUZ2nBR.css"
    ]
  },
  "HomeBanks.zhUZ2nBR.css": {
    "file": "HomeBanks.zhUZ2nBR.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "components/home/HomeBrands.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BhJotewN.js",
    "name": "HomeBrands",
    "src": "components/home/HomeBrands.vue",
    "isDynamicEntry": true,
    "imports": [
      "_QN15RR23.js",
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js",
      "_ChCpz6KK.js"
    ]
  },
  "components/home/HomeCars.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BDalt-I3.js",
    "name": "HomeCars",
    "src": "components/home/HomeCars.vue",
    "isDynamicEntry": true,
    "imports": [
      "_hA4-p1I8.js",
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js",
      "_ChCpz6KK.js",
      "_DDYgexs9.js",
      "_oOmcO6E4.js"
    ]
  },
  "components/home/HomeHow.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "Bvkw9Uz_.js",
    "name": "HomeHow",
    "src": "components/home/HomeHow.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "components/home/HomeOrder.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DzgTMQ_8.js",
    "name": "HomeOrder",
    "src": "components/home/HomeOrder.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "components/home/HomeSearch.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "B0gdsDgl.js",
    "name": "HomeSearch",
    "src": "components/home/HomeSearch.vue",
    "isDynamicEntry": true,
    "imports": [
      "_Cd9bimmJ.js",
      "node_modules/nuxt/dist/app/entry.js",
      "_BGzvMICi.js",
      "_DmcHAzKO.js",
      "_BR8Fpz8e.js"
    ]
  },
  "components/home/HomeWhy.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "CUCopBcF.js",
    "name": "HomeWhy",
    "src": "components/home/HomeWhy.vue",
    "isDynamicEntry": true,
    "imports": [
      "_ChCpz6KK.js",
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js"
    ]
  },
  "layouts/default.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "CbEjIbjn.js",
    "name": "default",
    "src": "layouts/default.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js",
      "_Cd9bimmJ.js",
      "_mzSiln5G.js",
      "_BR8Fpz8e.js",
      "_oOmcO6E4.js",
      "_C7cgJRJm.js",
      "_BDeGAWSD.js",
      "_DBj34yFQ.js",
      "_BGzvMICi.js",
      "_iNgW6st5.js",
      "_C2mZb4Ds.js"
    ],
    "css": [
      "default.CuDdgbeL.css"
    ]
  },
  "default.CuDdgbeL.css": {
    "file": "default.CuDdgbeL.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "locales/ar.json": {
    "resourceType": "script",
    "module": true,
    "prefetch": false,
    "preload": false,
    "file": "DqsbvBh4.js",
    "name": "ar",
    "src": "locales/ar.json",
    "isDynamicEntry": true
  },
  "locales/en.json": {
    "resourceType": "script",
    "module": true,
    "prefetch": false,
    "preload": false,
    "file": "DAemsODC.js",
    "name": "en",
    "src": "locales/en.json",
    "isDynamicEntry": true
  },
  "node_modules/mosha-vue-toastify/dist/mosha-vue-toastify.es.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DY61CUnD.js",
    "name": "mosha-vue-toastify.es",
    "src": "node_modules/mosha-vue-toastify/dist/mosha-vue-toastify.es.js",
    "isDynamicEntry": true,
    "imports": [
      "_DmcHAzKO.js"
    ]
  },
  "node_modules/mosha-vue-toastify/dist/style.css": {
    "resourceType": "style",
    "prefetch": true,
    "preload": true,
    "file": "style.DY3LlgPH.css",
    "src": "node_modules/mosha-vue-toastify/dist/style.css"
  },
  "node_modules/nuxt/dist/app/entry.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "ClBKga5R.js",
    "name": "entry",
    "src": "node_modules/nuxt/dist/app/entry.js",
    "isEntry": true,
    "imports": [
      "_DmcHAzKO.js"
    ],
    "dynamicImports": [
      "layouts/default.vue",
      "locales/en.json",
      "locales/ar.json",
      "node_modules/mosha-vue-toastify/dist/mosha-vue-toastify.es.js"
    ],
    "css": [
      "entry.eUSpX2lZ.css"
    ],
    "assets": []
  },
  "entry.eUSpX2lZ.css": {
    "file": "entry.eUSpX2lZ.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "pages/about.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "D5AEhAFO.js",
    "name": "about",
    "src": "pages/about.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_CctNfLfq.js",
      "_CREULI6k.js",
      "_DmcHAzKO.js"
    ]
  },
  "pages/blogs/[slug].vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "EWdgf60W.js",
    "name": "_slug_",
    "src": "pages/blogs/[slug].vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js",
      "_CctNfLfq.js",
      "_DA3GqqET.js",
      "_CREULI6k.js"
    ],
    "assets": [
      "share4.BG8QWi2K.svg"
    ]
  },
  "share4.BG8QWi2K.svg": {
    "file": "share4.BG8QWi2K.svg",
    "resourceType": "image",
    "prefetch": true,
    "mimeType": "image/svg+xml"
  },
  "pages/blogs/index.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DncgHSlE.js",
    "name": "index",
    "src": "pages/blogs/index.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_CctNfLfq.js",
      "_DA3GqqET.js",
      "_CREULI6k.js",
      "_DmcHAzKO.js"
    ]
  },
  "pages/cars/[slug].vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BGP7N4vm.js",
    "name": "_slug_",
    "src": "pages/cars/[slug].vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DDYgexs9.js",
      "_DmcHAzKO.js",
      "_mzSiln5G.js",
      "_CctNfLfq.js",
      "_oOmcO6E4.js",
      "_CREULI6k.js"
    ],
    "css": [
      "_slug_.Ck0MQgW7.css"
    ]
  },
  "_slug_.Ck0MQgW7.css": {
    "file": "_slug_.Ck0MQgW7.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "pages/cars/index.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "TDZ2KFsC.js",
    "name": "index",
    "src": "pages/cars/index.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_Cd9bimmJ.js",
      "_BGzvMICi.js",
      "_DDYgexs9.js",
      "_DBj34yFQ.js",
      "_hA4-p1I8.js",
      "_CctNfLfq.js",
      "_DmcHAzKO.js",
      "_oOmcO6E4.js",
      "_CREULI6k.js",
      "_ChCpz6KK.js"
    ]
  },
  "pages/contact.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DZyFpjIH.js",
    "name": "contact",
    "src": "pages/contact.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_CctNfLfq.js",
      "_DmcHAzKO.js",
      "_iNgW6st5.js",
      "_R859D0U_.js",
      "_CREULI6k.js",
      "_Cpj98o6Y.js"
    ],
    "css": [
      "contact.BDd-ia9-.css"
    ]
  },
  "contact.BDd-ia9-.css": {
    "file": "contact.BDd-ia9-.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "pages/index.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "RBbsU3H_.js",
    "name": "index",
    "src": "pages/index.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js",
      "_CREULI6k.js"
    ],
    "dynamicImports": [
      "components/home/HomeSearch.vue",
      "components/home/HomeBrands.vue",
      "components/home/HomeWhy.vue",
      "components/home/HomeCars.vue",
      "components/home/HomeOrder.vue",
      "components/home/HomeHow.vue",
      "components/home/HomeBanks.vue"
    ],
    "css": [
      "index.BdA8z1bU.css"
    ]
  },
  "index.BdA8z1bU.css": {
    "file": "index.BdA8z1bU.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "pages/jobs.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "N24p6PR5.js",
    "name": "jobs",
    "src": "pages/jobs.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_CctNfLfq.js",
      "_DmcHAzKO.js",
      "_C2mZb4Ds.js",
      "_Cpj98o6Y.js",
      "_R859D0U_.js",
      "_CREULI6k.js"
    ],
    "css": [
      "jobs.CWHQ1Z0M.css"
    ]
  },
  "jobs.CWHQ1Z0M.css": {
    "file": "jobs.CWHQ1Z0M.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "pages/market.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "Cg2ZPTK7.js",
    "name": "market",
    "src": "pages/market.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_QN15RR23.js",
      "_CREULI6k.js",
      "_DmcHAzKO.js",
      "_ChCpz6KK.js"
    ]
  },
  "pages/offers/[slug].vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DiJr1SzC.js",
    "name": "_slug_",
    "src": "pages/offers/[slug].vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_hA4-p1I8.js",
      "_CctNfLfq.js",
      "_BjY1VUyf.js",
      "_CREULI6k.js",
      "_DmcHAzKO.js",
      "_ChCpz6KK.js",
      "_DDYgexs9.js",
      "_oOmcO6E4.js"
    ]
  },
  "pages/offers/index.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "DqxCRlIF.js",
    "name": "index",
    "src": "pages/offers/index.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_CctNfLfq.js",
      "_BjY1VUyf.js",
      "_CREULI6k.js",
      "_DmcHAzKO.js"
    ]
  },
  "pages/order-company.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BwueQxFO.js",
    "name": "order-company",
    "src": "pages/order-company.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js",
      "_C7cgJRJm.js",
      "_R859D0U_.js",
      "_CoXDsKJH.js",
      "_CREULI6k.js",
      "_Cpj98o6Y.js",
      "_DBj34yFQ.js",
      "_BGzvMICi.js",
      "_oOmcO6E4.js"
    ]
  },
  "pages/order-individuals.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BwS1s1Nn.js",
    "name": "order-individuals",
    "src": "pages/order-individuals.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_DmcHAzKO.js",
      "_C7cgJRJm.js",
      "_R859D0U_.js",
      "_CoXDsKJH.js",
      "_CREULI6k.js",
      "_Cpj98o6Y.js",
      "_DBj34yFQ.js",
      "_BGzvMICi.js",
      "_oOmcO6E4.js"
    ]
  },
  "pages/policy.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "D7YdCjLq.js",
    "name": "policy",
    "src": "pages/policy.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_CctNfLfq.js",
      "_CREULI6k.js",
      "_DmcHAzKO.js"
    ]
  },
  "pages/services/[slug].vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BYAvNvmx.js",
    "name": "_slug_",
    "src": "pages/services/[slug].vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_CctNfLfq.js",
      "_BDeGAWSD.js",
      "_CREULI6k.js",
      "_DmcHAzKO.js"
    ],
    "css": [
      "_slug_.X9B1HnGW.css"
    ]
  },
  "_slug_.X9B1HnGW.css": {
    "file": "_slug_.X9B1HnGW.css",
    "resourceType": "style",
    "prefetch": true,
    "preload": true
  },
  "pages/terms.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "CpsUJg5i.js",
    "name": "terms",
    "src": "pages/terms.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_CctNfLfq.js",
      "_CREULI6k.js",
      "_DmcHAzKO.js"
    ]
  },
  "pages/wishlist.vue": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "file": "BjIu4spu.js",
    "name": "wishlist",
    "src": "pages/wishlist.vue",
    "isDynamicEntry": true,
    "imports": [
      "node_modules/nuxt/dist/app/entry.js",
      "_hA4-p1I8.js",
      "_DBj34yFQ.js",
      "_BGzvMICi.js",
      "_DmcHAzKO.js",
      "_oOmcO6E4.js",
      "_CREULI6k.js",
      "_ChCpz6KK.js",
      "_DDYgexs9.js"
    ]
  }
}